"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.chunkArray = void 0;
function chunkArray(arr, chunkSize) {
    const chunks = [];
    while (arr.length > 0) {
        const chunk = arr.splice(0, chunkSize);
        chunks.push(chunk);
    }
    return chunks;
}
exports.chunkArray = chunkArray;
